:Base nmgw.HLP>proc4
1 Komme i gang
2 Oversikt over CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview
2 Logge på CallPilot Desktop Messaging for første gang=Logging_in_with_Desktop_Messaging
2 Åpne CallPilot Desktop Messaging=Opening_your_Inbox
2 Arbeide frakoblet=Working_offline
2 Avslutte CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Oversikt over Endre CallPilot-passord=CallPilot_Change_Password_overview
2 Endre passordet=Changing_your_password
2 Oversikt over CallPilot Player=CallPilot_Audio_Player_overview
1 Se etter meldinger
2 Åpne og lukke meldinger=opening_and_closing_messages2
2 Lytte til talemeldinger frakoblet=Retrieving_messages_when_you_travel
2 Se etter nye meldinger=Checking_for_new_messages
2 Stille inn til automatisk meldingssjekk=Setting_new_message_checking_to_automatic
2 Stille inn til manuell meldingssjekk=Setting_new_message_checking_to_manual
1 Vise og lytte til meldinger
2 Konfigurere tjenester for CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Services
2 Angi enheten for avspilling av talefiler=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Lytte til en talemelding fra en telefon=Listening_to_voice_with_a_telephone
2 Lytte til en talemelding fra en datamaskin=Listening_to_voice_with_a_computer
2 Vise en faksmelding=Viewing_fax_in_a_message
2 Slette en melding=Deleting_a_message
2 Svare avsenderen av en melding=Replying_to_the_sender_of_a_message
2 Svare avsenderen og mottakeren av en melding=Replying_to_the_sender_and_recipients_of_a_message
2 Videresende meldinger=Forwarding_messages
1 Opprette meldinger
2 Opprette en talemelding=Composing_a_message_that_contains_voice
2 Opprette en faksmelding=Composing_a_message_that_contains_fax
2 Opprette en tekstmelding=Composing_a_message_that_contains_text
2 Spille inn og lagre talefiler fra en telefon=Recording_and_saving_voice_files_with_a_telephone
2 Spille inn og lagre talefiler fra en datamaskin=Recording_and_saving_voice_files_with_a_computer
2 Spille av en lagret talefil fra en telefon=Playing_a_saved_voice_file_with_the_telephone
2 Spille av en lagret talefil fra en datamaskin=Playing_a_saved_voice_file_with_a_computer
2 Oversikt over faksing=Compose_Fax_overview
2 Krav for å sende og motta fakser=Requirements_for_sending_and_receiving_faxes
2 Legge ved tale- eller faksfiler i meldinger=Attaching_voice_or_fax_files_to_messages
1 Adressere meldinger
2 Oversikt over CallPilot-adresseboken=CallPilot_Address_Book_overview
2 Retningslinjer for adresseformater=Guidelines_for_address_formats
2 Oversikt over tilføying av adresser i Personlig adressebok=Adding_addresses_to_the_Personal_Address_Book_overview
2 CallPilot-adressetype=CallPilot_address_type
2 Legge en adresse til Personlig adressebok=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Adressere en melding til en mottaker i CallPilot-adresseboken=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Adressere en melding til en mottaker i Personlig adressebok=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Adressere en melding til en GroupWise- eller CallPilot-distribusjonsliste=Addressing_a_Personal_Address_Book_recipient
2 Hurtigadressere en melding=Addressing_a_message_without_opening_an_address_book
2 Stille inn påminnelse om nedlasting av CallPilot-adressebok=Downloading_the_CallPilot_Address_Book_automatically
2 Laste ned CallPilot-adresseboken automatisk=Downloading_CallPilot_Address_Book_automatically
2 Laste ned CallPilot-adresseboken manuelt=Downloading_the_CallPilot_Address_Book_manually
1 Sende meldinger
2 Stille inn prioritet for en melding=Setting_urgency_for_a_message
2 Stille inn følsomhet for en melding=Setting_sensitivity_for_a_message
2 Be om leverings- og lesebekreftelser for en melding=Requesting_delivery_and_read_receipts_for_a_message
2 Sende en melding=Sending1_a_message
2 Videresende en melding=Forwarding_messages
2 Motta en melding=Receiving_a_message
1 Lagre meldinger
2 Krav for innspilling og lagring av talefiler=Requirements_for_saving_voice
2 Lagre en tale- eller lydmelding=Saving_voice_in_a_received_message
2 Lagre en talefil for andre enn CallPilot-brukere=Saving_a_voice_file_for_non_CallPilot_users
2 Lagre faksfiler=Saving_fax_for_a_message
2 Lagre en faksmelding=Saving_a_fax_message
2 Laste ned CallPilot-meldinger til datamaskinen=Downloading_messages
1 Referanse
2 Informasjon om pålogging på CallPilot Desktop Messaging
3 Oversikt over pålogging på CallPilot=CallPilot_Desktop_Messaging_Log_on_overview
3 Oversikt over Endre CallPilot-passord=CallPilot_Change_Password_overview
2 CallPilot Player
3 Menyer i CallPilot Player=CallPilot_Audio_Player_menus
3 Knapper i CallPilot Player=CallPilot_Audio_Player_buttons
3 Oversikt over kategorien Lyd=Audio_tab_overview
2 Adressebøker
3 Oversikt over kategorien Adressebok=Address_Book_overview
3 Oversikt over CallPilot-adresseboken=CallPilot_Address_Book_overview
